<!DOCTYPE html>
<html lang="sk">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="<?php if(get_description() != NULL) echo get_description(); else echo "Feris Framework"; ?>">
	<meta name="author" content="Filip Nešťák">
	<title><?php echo get_title() ?></title>

	<?php echo ((get_description() !== null) ? "<meta property='og:description' content='".get_description()."'>\r\n" : '' ); ?>
	<?php echo ((get_og_title() !== null) ? "<meta property='og:title' content='".get_og_title()."'>\r\n" : "<meta property='og:title' content='".get_title()."'>\r\n" ); ?>
	<?php echo ((get_og_img() !== null) ? "<meta property='og:image' content='".get_og_img()."'>\r\n" : "<meta property='og:image' content='".THEMES_URL.'img/logo-fb.png'."'>\r\n" ); ?>
	<?php load_styles() ?>
	<link rel="stylesheet" type="text/css" href="<?php echo THEMES_URL ?>css/bootstrap.min.css">
	<link rel="stylesheet" type="text/css" href="<?php echo THEMES_URL ?>css/help.css">
	<link rel="stylesheet" type="text/css" href="<?php echo THEMES_URL ?>css/style.full.css">
</head>
